<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/image_upload" android:state_pressed="true"/>
    <item android:drawable="@drawable/image_upload" android:state_focused="true"/>
    <item android:drawable="@drawable/image_upload"/>
</selector>
